{
  "LBL_REPAIR_REASONS": "ES_ES Repair Reasons",
  "LBL_SELECT_REPAIR_TYPE": "ES_ES Select the repair type and pin it on the image",
  "LBL_ZIPPER": "ES_ES Zipper",
  "LBL_BUTTON": "ES_ES Button",
  "LBL_STITCH": "ES_ES Stitch",
  "LBL_PATCH": "ES_ES Patch",
  "LBL_EMBLEM": "ES_ES Emblem",
  "LBL_ID_CODE": "ES_ES ID Code",
  "LBL_OTHER": "ES_ES Other",
  "BTN_CLEAR": "ES_ES Clear",
  "LBL_FLIP_BACK": "ES_ES Flip to back",
  "LBL_FLIP_FRONT": "ES_ES Flip to front",
  "LBL_REMARK": "ES_ES Remark",
  "LBL_DEFAULT_REPAIR_REMARK": "ES_ES You can leave an optional remark",
  "MSG_FLAG_NOT_SET": "ES_ES No flag set for event: Repair requested by repair pointer"
}